
export default function pageLogin(){
  $('input').iCheck({
      checkboxClass: 'icheckbox_square-blue',
      radioClass: 'iradio_square-blue',
      increaseArea: '20%' // optional
    });

    $(".form_login").validate({
      // debug:true,
      rules: {
        username: {
          required: true
        },
        password: {
          required: true
        }
      },
      messages: {
        username: {
          required: 'username is required!'
        },
        password: {
          required: 'password is required!'
        }
      },
      errorPlacement: function (error, element) {
        error.appendTo(element.parents('.form-group'))
      },
      submitHandler: function (form) {
        //$(form).ajaxSubmit();
        form.submit();
        $('.btn_login').text('Loading...');
      }
    });
}